"IDS_LANGUAGE=NOR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plugin-modulen Updater, versjon 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF=Windows-versjon:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-versjon:\tDanny Siu, Dave Hackel\nKvalitetssikring:\tAnjali Rudrakshi\nLedelse:\t\tPhil Ydens\nMarkedsføring:\t\tSteve Snell\nInspirasjon:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Bruke &Updater"
"IDS_ALL_FILES=Alle filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Updater administrerer listen over oppdateringer som er tilgjengelig for Adobe Acrobat Reader- og Adobe Acrobat-produkter."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for innlasting: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Ser etter oppdateringer..."
"msJSChkForUpdtCancel=Avbryt"
"armPrefsPanelName=Oppdatering"
"armOptInTitle=_APP_ Oppdateringer"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_no"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Sjekk &på Internett"
"armCloseButton=&Lukk"
"armNoAdminPrefsNote=Du må ha administratorrettigheter på denne maskinen for å kunne endre oppdateringsinnstillinger."
"armSemiAutoSecurityMessage=Adobe anbefaler at du laster ned oppdateringer automatisk."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ er allerede oppdatert."
"armErrorCantConnect=Kan ikke koble til Adobe-oppdateringsserveren. Kontroller at du er koblet til Internett, og prøv deretter å se etter oppdateringer på nytt.\n\nFeil: %ld"
"armErrorOther=Det oppstod en feil. Prøv å se etter oppdateringer senere.\n\nFeil: %ld"
"armErrorAlreadyRunning=Updater kjører allerede."
"armErrorWaitingForAppsToQuit=Oppdatereren kjører allerede. Lukk alle kjørende forekomster av _APP_ for å fortsette."
"armNoAutoWarning=_UPDATER_ har ikke kunnet se etter oppdateringer i det siste.\nSjekk på Internett for å se etter tilgjengelige løsninger på Adobes nettsted."
"$$$/Prefs/ARM=Oppdatering"
"$$$/Prefs/ARM/CheckModeCluster=Se etter oppdateringer"
"$$$/Prefs/ARM/FullAutoRadio=&Installer oppdateringer automatisk"
"$$$/Prefs/ARM/SemiAutoRadio=&Last ned oppdateringer automatisk, men la meg velge når de skal installeres"
"$$$/Prefs/ARM/SemiManualRadio=&Varsle meg, men la meg velge når jeg vil laste ned og installere oppdateringer"
"$$$/Prefs/ARM/OffRadio=I&kke last ned eller installer oppdateringer automatisk"
"$$$/Prefs/ARM/SecurityMessage=Adobe anbefaler at du installerer oppdateringer automatisk."
"$$$/Prefs/ARM/InstallOptResources=Installer valgfrie komponenter (som Preflight, CCJK-ressurser og så videre)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Sikkerhetsoppdateringer og produktforbedringer utgis med jevne mellomrom for _APP_."
"$$$/ARMOptIn/Msg6=Ønsker du å installere oppdateringer automatisk?"
"$$$/ARMOptIn/Msg7=&Installer oppdateringer automatisk (anbefalt)"
"$$$/ARMOptIn/Msg8=&Last ned oppdateringer til meg, men la meg velge når jeg vil installere dem"
"$$$/ARMOptIn/Msg9=&Se etter og installer oppdateringer manuelt (ikke anbefalt)"
"$$$/ARMOptIn/LearnMoreLink=Les mer"
"$$$/ARMOptIn/CancelButton=&Avbryt"
